<?xml version="1.0" encoding="UTF-8"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>org.eclipse.emf.ecp</groupId>
    <artifactId>ecp-features-parent</artifactId>
    <version>1.26.1-SNAPSHOT</version>
    <relativePath>../../releng/org.eclipse.emf.ecp.releng.features/</relativePath>
  </parent>
  <groupId>org.eclipse.emf.ecp</groupId>
  <artifactId>org.eclipse.emfforms.editor.feature</artifactId>
  <version>1.26.1-SNAPSHOT</version>
  <packaging>eclipse-feature</packaging>
</project>
